.wrapper-checkout {
  display: flex;

  .checkout {
    flex: 2;

    .no-reservation {
      text-align: center;
    }
  }

  .fix-checkout {
    flex: 1;
    padding-left: 24px;

    .wrapper-total {
      display: flex;
      justify-content: space-between;
      margin-bottom: 25px;
    }

    .mat-accordion {
      h3 {
        margin: 0 auto 8px;
      }

      h5, h6 {
        margin: 0 auto 10px;
        color: rgba(0, 0, 0, 0.54);
        font-weight: 500;
      }

      .mat-expansion-panel.mat-expanded {
        border: 2px solid #5fcb45;
      }

    }

    .btn-pay {
      width: 100%;
      margin: 16px auto;
    }
  }
}
